<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_bar" android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbBackground="@drawable/d_black_80" app:mjTbTitleText="@string/select_location" />
    <ListView android:id="@id/lv_location" android:background="@color/mj_item_normal" android:layout_width="fill_parent" android:layout_height="fill_parent" android:listSelector="@color/transparent" android:cacheColorHint="@color/transparent" android:divider="@color/black_7p" android:dividerHeight="@dimen/setting_divider_height" />
</LinearLayout>